Translated message

A translation of this page exists in English.

Redhat-release パッケージを削除後、up2date を実行すると'Could not determine what version of Red Hat Linux you are running' エラーが発生する

更新 -

up2date プログラムは RPM データベースをクエリーして、使用している Red Hat リリースとバージョンを特定します。redhat-release パッケージは、パッケージのインストール時に RPM データベースに必要な情報を追加します。これが原因で、redhat-release パッケージがシステム...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In